<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Grocery Item</title>
</head>
<body>
	<h1>{{item_name}}</h1>
	<h3>Category:</h3>
	<p>{{category}}</p>
	<h3>Status:</h3>
	<p>{{status}}</p>
	<h3>Date Created:</h3>
	<p>{{date_created}}</p>

	<a href="/django_practice/index">Back to list!</a>
</body>
</html>